Subject: Re: [v6ops] New Draft: Using Only Link-Local Address in Network Core

From: "Rajiv Asati (rajiva)" <[email-masked]>
Date: Thu, 8 Mar 2012 13:59:55 -0600

Hi Wes,

That draft (in GROW) is mostly for IPv4 network, not for IPv6 network.

Nonetheless, you have a point.    

Cheers
Rajiv 

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf
> Of George, Wes
> Sent: Thursday, March 08, 2012 2:34 PM
> To: Chuck Anderson; [email-masked]; AnthonyKirkham
> Cc: [email-masked]
> Subject: Re: [v6ops] New Draft: Using Only Link-Local Address in
Network
> Core
> 
> The proposed comparison already pretty much exists within a draft
written
> and being adopted in GROW.
> 
> http://tools.ietf.org/html/draft-kirkham-private-ip-sp-cores-02
> 
> 
> I'm thinking that perhaps the authors of the two drafts need to get
together
> and either bolster the discussion around IPv6 and link-local in the
current
> Kirkham draft, or turn this new draft into a companion document to
-kirkham
> so that we end up with two non-overlapping drafts, one that covers
IPv4 and
> one that covers IPv6 with a similar format.
> 
> Thanks,
> 
> Wes George
> 
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]] On
Behalf
> Of
> > Chuck Anderson
> > Sent: Thursday, March 08, 2012 12:37 PM
> > To: [email-masked]
> > Subject: Re: [v6ops] New Draft: Using Only Link-Local Address in
Network
> Core
> >
> 
> http://wiki.tools.ietf.org/html/draft-behringer-lla-only-00
> 
> > On Thu, Mar 08, 2012 at 06:30:38PM +0100, Gert Doering wrote:
> > > > > Abstract
> > > > >
> > > > >   This document proposes to use only IPv6 link-local addresses
on
> > > > >   infrastructure links between routers, wherever possible.  It
> > > > >   discusses the advantages and disadvantages of this approach
to aide
> > > > >   the decision process for a given network,
> > >
> > > I'm perfectly fine with that abstract.  I just want to be sure
that
> > > this practice isn't advocated as a BCP to do so (because next
thing our
> > > customers or some crazy auditors will tell us that we do it all
wrong).
> >
> > Perhaps the draft could be reworked to be a comparison and overview
of
> > both techniques, LLA and global addressing, and their pros/cons
> > without having a position/recommendation/BCP for either method.
> > _______________________________________________
> > v6ops mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/v6ops
> 
> This E-mail and any of its attachments may contain Time Warner Cable
> proprietary information, which is privileged, confidential, or subject
to
> copyright belonging to Time Warner Cable. This E-mail is intended
solely for
> the use of the individual or entity to which it is addressed. If you
are not the
> intended recipient of this E-mail, you are hereby notified that any
> dissemination, distribution, copying, or action taken in relation to
the
> contents of and attachments to this E-mail is strictly prohibited and
may be
> unlawful. If you have received this E-mail in error, please notify the
sender
> immediately and permanently delete the original and any copy of this
E-mail
> and any printout.
> _______________________________________________
> v6ops mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/v6ops